.titolo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bolder;
	color: #333;
}
.testi {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #000;
	text-decoration: none;
	font-weight: normal;
}
A.testi:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #FFF;
	background-color:#000;
	text-decoration: none;
	font-weight: normal;
}
